/* Exclusivo da página inicial */

body {
background: #FFF url("images/bg.jpg");
}

#bgBirds {
z-index: 1; 
width: 420px;
height: 427px;
background: url("images/bgBirds.png") center;
position: fixed; 
top: 0;
left: 0;
}

#bgBlue {
z-index: 2; 
width: 963px;
height: 230px;
background: url("images/bgBlue.png") center;
position: fixed; 
top: 0;
right: 0;
}

#bgSun {
z-index: 3; 
width: 100%;
background: url("images/bgSun.png") center;
height: 296px;
position: fixed; 
bottom: 0;
}

#master {
z-index: 10;
}

#links {
z-index: 11;
}

#masterSobre {
z-index: 12;
width: 1000px; height: 588px;
background: url("images/sobre.png"); 
position: absolute; 
top: 50%; left: 50%;
margin-top: -294px;
margin-left: -500px;
font: 12px Arial, sans-serif;
line-height: 140%;
}

#masterSobre a { color: #255772; }

#txsobre {
width: 395px;
height: 170px;
text-align: left;
position: absolute;
top: 150px;
left: 37px;
}
#creditos {
width: 395px;
height: 50px;
text-align: left;
position: absolute;
top: 410px;
left: 37px;
}

#autores {
font-size: 11px;
width: 521px;
height: 110px;
text-align: left;
position: absolute;
top: 175px;
left: 460px;
}

#autores span {
display: block;
width: 250px;
float: left;
}
#autores span.juliano { border-left: 1px solid #CCC; margin-left: 5px; width: 235px; padding-left: 15px;}

#agradecimentos {
font-size: 11px;
width: 521px;
height: 145px;
text-align: left;
position: absolute;
top: 370px;
left: 460px;
}

#botaoVoltar {
display: block; 
width: 105px; height: 39px; 
background: url("images/botaoVoltar.png") 0 0; 
text-indent: -9999px; 
overflow: hidden;
position: absolute; 
top: 45px;
left: 25px;
}
#botaoVoltar:hover { background-position: 0 -50px;}
#botaoVoltar:active { background-position: 0 -100px;}

